Bug 180908 - [MAINTAINER] devel/allegro-devel: Update to 5.0.9, remove conflict with allegro, trim demos
Summary: [MAINTAINER] devel/allegro-devel: Update to 5.0.9, remove conflict with alleg...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rusmir Dusko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-28 15:10 UTC by nemysis
Modified: 2013-11-05 18:20 UTC (History)
0 users

See Also:


Attachments
allegro-devel-5.0.9.patch (123.46 KB, patch)
2013-07-28 15:10 UTC, nemysis
no flags Details | Diff
allegro-devel.diff (123.76 KB, patch)
2013-07-31 15:15 UTC, nemysis
no flags Details | Diff
allegro-devel.diff (1.67 KB, patch)
2013-08-13 01:04 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2013-07-28 15:10:00 UTC
- Update to 5.0.9
- Trim Makefile header
- Trim master sites
- Change license BSD --> ZLIB BSD
- Remove versions from LIB_DEPENDS
- Trim dependency for textproc/hs-pandoc
- New world order USES: cmake gmake pkgconfig
- Remove conflict with allegro
- Set PORTSCOUT
- Add DOCS, PULSEAUDIO and EXAMPLES Option
- Add docs, examples, fix conflict with allegro
- Use REINPLACE_CMD instead of simple patches
- Trim demos Cosmic Protector and SPEED, add Icons, Desktop entry files
- Trim Makefile.man
- Trim pkg-plist, remove docs and examples

Added file(s):
- files/pkg-message.in
- files/cosmic_protector.in
- files/speed.in

Removed file(s):
- files/patch-CMakeLists.txt


Generated and tested manually, tested with port test and with RedPorts, sent with FreeBSD Port Tools 0.99_8 (mode: change, diff: ports)

How-To-Repeat: 
Build log

https://redports.org/buildarchive/20130728023201-34886/

Can't be tested on RedPorts because not builds

depend (??? in lang/ghc)

depend (compiler_error in audio/jack)
Comment 1 nemysis 2013-07-31 15:15:40 UTC
- Update to 5.0.9
- Trim Makefile header
- Trim master sites
- Change license BSD --> ZLIB BSD
- Remove versions from LIB_DEPENDS
- Trim dependency for textproc/hs-pandoc, ALSA
- New world order USES: cmake pkgconfig
- Remove conflict with allegro
- Set PORTSCOUT
- Add DOCS, ALSA, PULSEAUDIO and EXAMPLES Option
- Add docs, examples, fix conflict with allegro
- Use REINPLACE_CMD instead of simple patches
- Trim demos Cosmic Protector and SPEED, add Icons, Desktop entry files
- Trim Makefile.man
- Trim pkg-plist, remove docs and examples

Added file(s):
- files/pkg-message.in
- files/cosmic_protector.in
- files/speed.in

Removed file(s):
- files/patch-CMakeLists.txt
Comment 2 Veniamin Gvozdikov freebsd_committer 2013-08-12 09:38:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vg

I will take it.
Comment 3 Veniamin Gvozdikov freebsd_committer 2013-08-12 19:49:42 UTC
State Changed
From-To: open->feedback

Please fix plist. Link to build log 
https://redports.org/~zloidemon/20130812090138-72088-137231/allegro-devel-5.0.9.log
Comment 4 nemysis 2013-08-13 01:04:39 UTC
- Adjust to use 5.12.4. Options Helpers

Here is port test clean, this is problem with RedPorts.

These files are installed here, and when i remove them from pkg-plist have leftovers:

tar: include/allegro5/allegro_native_dialog.h: Cannot stat: No such file or directory
tar: lib/liballegro_dialog.so: Cannot stat: No such file or directory
tar: lib/liballegro_dialog.so.5.0: Cannot stat: No such file or directory
tar: lib/liballegro_dialog.so.5.0.9: Cannot stat: No such file or directory
tar: libdata/pkgconfig/allegro_dialog-5.0.pc: Cannot stat: No such file or directory
tar: libdata/pkgconfig/allegro_dialog-5.pc: Cannot stat: No such file or directory


make pretty-print-config
+ALSA +DOCS -PULSEAUDIO EXAMPLES_DEMOS[ +EXAMPLES +DEMOS ]
Comment 5 Rusmir Dusko freebsd_committer 2013-10-19 00:24:37 UTC
Responsible Changed
From-To: vg->nemysis

submitter is now committer.
Comment 6 Rusmir Dusko freebsd_committer 2013-10-21 00:45:23 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 7 dfilter service freebsd_committer 2013-11-05 18:15:07 UTC
Author: nemysis
Date: Tue Nov  5 18:14:56 2013
New Revision: 332886
URL: http://svnweb.freebsd.org/changeset/ports/332886

Log:
  - Update to 5.0.9
  - Change Makefile header
  - Add master site SF/nemysisfreebsdp/allegro
  - Change maintainer email to @FreeBSD.org
  - Change license BSD --> ZLIB BSD
  - Use the new format for LIB_DEPENDS
  - Remove conflict with devel/allegro
  - Set PORTSCOUT
  - Change dependencies for alsa-lib and textproc/hs-pandoc
  - Add ALSA, DOCS, EXAMPLES and PULSEAUDIO Options
  - Add ALSA to default Options
  - Change DOCS and EXAMPLES
  - Support STAGEDIR and add OPTIONS_SUB
  - Add demos Cosmic Protector and SPEED, add Icons, Desktop entry files
  - Use REINPLACE_CMD instead of simple patches
  - Mute dir install
  - Remove Makefile.man
  
  PR:		ports/180908
  Submitted by:	nemysis (self)
  Approved by:	pawel / wg (mentors, implicit)

Added:
  head/devel/allegro-devel/files/cosmic_protector.in   (contents, props changed)
  head/devel/allegro-devel/files/pkg-message.in   (contents, props changed)
  head/devel/allegro-devel/files/speed.in   (contents, props changed)
Deleted:
  head/devel/allegro-devel/Makefile.man
  head/devel/allegro-devel/files/patch-CMakeLists.txt
Modified:
  head/devel/allegro-devel/Makefile
  head/devel/allegro-devel/distinfo   (contents, props changed)
  head/devel/allegro-devel/pkg-plist

Modified: head/devel/allegro-devel/Makefile
==============================================================================
--- head/devel/allegro-devel/Makefile	Tue Nov  5 18:06:57 2013	(r332885)
+++ head/devel/allegro-devel/Makefile	Tue Nov  5 18:14:56 2013	(r332886)
@@ -1,84 +1,114 @@
-# Created by: nemysis@gmx.ch
+# Created by: nemysis <nemysis@gmx.ch>
 # $FreeBSD$
 
 PORTNAME=	allegro
-DISTVERSION=	5.0.7
+DISTVERSION=	5.0.9
 CATEGORIES=	devel
 MASTER_SITES=	SF/alleg/allegro/${PORTVERSION}
-PKGNAMESUFFIX=	-devel5
+PKGNAMESUFFIX=	-devel
+DISTFILES=	${PORTNAME}-${DISTVERSION}${EXTRACT_SUFX}
+DIST_SUBDIR=	${PORTNAME}
+EXTRACT_ONLY=	${PORTNAME}-${DISTVERSION}${EXTRACT_SUFX}
 
-MAINTAINER=	nemysis@gmx.ch
+MAINTAINER=	nemysis@FreeBSD.org
 COMMENT=	Cross-platform library for games and multimedia programming
 
-LICENSE=	BSD
+LICENSE=	ZLIB BSD
+LICENSE_COMB=	dual
 
-LIB_DEPENDS+=	asound.2:${PORTSDIR}/audio/alsa-lib \
-		jack.0:${PORTSDIR}/audio/jack \
-		png15:${PORTSDIR}/graphics/png \
-		jpeg:${PORTSDIR}/graphics/jpeg \
-		vorbis:${PORTSDIR}/audio/libvorbis \
-		FLAC:${PORTSDIR}/audio/flac \
-		physfs.1:${PORTSDIR}/devel/physfs
-BUILD_DEPENDS=	${LOCALBASE}/bin/pandoc:${PORTSDIR}/textproc/hs-pandoc
+LIB_DEPENDS+=	libjack.so:${PORTSDIR}/audio/jack \
+		libpng15.so:${PORTSDIR}/graphics/png \
+		libjpeg.so:${PORTSDIR}/graphics/jpeg \
+		libvorbis.so:${PORTSDIR}/audio/libvorbis \
+		libFLAC.so:${PORTSDIR}/audio/flac \
+		libphysfs.so:${PORTSDIR}/devel/physfs
 
 USES=		gmake cmake pkgconfig
 USE_XORG=	x11 xpm xext xcursor xxf86vm xxf86dga
-USE_LDCONFIG=	yes
 USE_OPENAL=	soft
 USE_GL=		gl glu
 USE_FREETYPE=	yes
+USE_LDCONFIG=	yes
 
-MAKE_JOBS_UNSAFE=	yes
+PLIST_SUB+=	SHLIB_VER="${SHLIB_VER}"
+PLIST_SUB+=	SHLIB_VER1="${SHLIB_VER1}"
 
-CONFLICTS=	allegro-[0-9]*
-LATEST_LINK=	${PORTNAME}${PKGNAMESUFFIX}
-PLIST_SUB=	SHLIB_VER="${SHLIB_VER}"
-CMAKE_ARGS+=	-DDOCDIR="${DOCSDIR}"
+SHLIB_VER=	${PORTVERSION}
+SHLIB_VER1=	${PORTVERSION:R}
 
-SHLIB_VER=	5.0.7
+CFLAGS+=	-I${LOCALBASE}/include -L${LOCALBASE}/lib
 
-PORTSCOUT=	limit:^4\.3\.[0-9]*
+# Wrong versioning upstream
+PORTSCOUT=	skipv:5.0.10
 
-CFLAGS+=	-I${LOCALBASE}/include -L${LOCALBASE}/lib
+OPTIONS_DEFINE=	ALSA DOCS PULSEAUDIO
+OPTIONS_GROUP=	DEMOS_EXAMPLES
+OPTIONS_GROUP_DEMOS_EXAMPLES=	DEMOS EXAMPLES
+OPTIONS_DEFAULT=	ALSA DEMOS
+DEMOS_DESC=	Install Demos programs, requires EXAMPLES
+
+PORTDOCS=	*
+PORTEXAMPLES=	*
+
+DOCSDIR=	${PREFIX}/share/doc/${PORTNAME}${PKGNAMESUFFIX}
+EXAMPLESDIR=	${PREFIX}/share/examples/${PORTNAME}${PKGNAMESUFFIX}
+
+DOCSRCDIR1=	${WRKSRC}
+DOC_FILES1=	README.txt
+
+DOCSRCDIR2=	${WRKSRC}/docs
+DOCSDIR2=	${DOCSDIR}/docs
 
-OPTIONS_DEFINE=	DEMOS
-OPTIONS_DEFAULT=	DEMOS
-DEMOS_DESC=	Install Demos programs
+OPTIONS_SUB=	yes
+
+DOCS_BUILD_DEPENDS=	${LOCALBASE}/bin/pandoc:${PORTSDIR}/textproc/hs-pandoc
+ALSA_LIB_DEPENDS=	libasound.so.2:${PORTSDIR}/audio/alsa-lib
+ALSA_CMAKE_ON=		-DWANT_ALSA=on
+ALSA_CMAKE_OFF=		-DWANT_ALSA=off
+PULSEAUDIO_LIB_DEPENDS=	libpulse.so:${PORTSDIR}/audio/pulseaudio
+PULSEAUDIO_CMAKE_ON=	-DWANT_PULSEAUDIO=on
+PULSEAUDIO_CMAKE_OFF=	-DWANT_PULSEAUDIO=off
 
-NO_STAGE=	yes
 .include <bsd.port.options.mk>
-.include "Makefile.man"
 
-.if ${PORT_OPTIONS:MDEMOS}
+.if ${PORT_OPTIONS:MDEMOS} && ${PORT_OPTIONS:MEXAMPLES}
 CMAKE_ARGS+=-DWANT_DEMO=on
-PLIST_SUB+=DEMOS=""
+SUB_FILES+=	cosmic_protector speed \
+		pkg-message
+MASTER_SITES+=	SF/nemysisfreebsdp/${CATEGORIES}/${PORTNAME}/:icons
+DISTFILES+=	cosmic_protector.png:icons \
+		speed.png:icons
+DESKTOP_ENTRIES+="Cosmic Protector" "Protect the earth from a deadly meteor shower" "cosmic_protector" \
+		"cosmic_protector" "Game;ArcadeGame;" false
+DESKTOP_ENTRIES+="SPEED" "Simultaneous Projections Employing an Ensemble of Displays" "speed" \
+		"speed" "Game;ArcadeGame;" false
 .else
-CMAKE_ARGS+=-DWANT_TESTS=off
+CMAKE_ARGS+=-DWANT_DEMO=off
 .endif
 
-DOCSRCDIR1=	${WRKSRC}
-DOC_FILES1=	CHANGES-5.0.txt CONTRIBUTORS.txt README.txt README_packaging.txt README_pkgconfig.txt
+post-patch:
+	@${REINPLACE_CMD} -e 's|lib$${LIB_SUFFIX}/pkgconfig|libdata/pkgconfig|' \
+		${WRKSRC}/CMakeLists.txt
+	@${REINPLACE_CMD} -e 's|malloc.h|stdlib.h|' \
+		${WRKSRC}/addons/audio/pulseaudio.c
 
 post-install:
-	@${CP} -p ${WRKSRC}/allegro5.cfg ${PREFIX}/etc/allegro5.cfg.sample
-
-.if ${PORT_OPTIONS:MEXAMPLES}
-	@cd ${WRKSRC}/examples && ${COPYTREE_SHARE} \* ${EXAMPLESDIR}
-.endif
-
-.if ${PORT_OPTIONS:MDEMOS}
-	@(cd ${WRKSRC} && ${COPYTREE_SHARE} demos ${EXAMPLESDIR})
-.endif
-
-.if ${PORT_OPTIONS:MMANPAGES}
-	@cd ${WRKSRC}/docs/man/ && \
-		${FIND} . -type f -and -name "*.3" -exec ${INSTALL_MAN} {} ${PREFIX}/man/man3/{} \;
-.endif
+	@${INSTALL_MAN} ${WRKSRC}/docs/man/* ${STAGEDIR}${MAN3PREFIX}/man/man3/
 
-.if ${PORT_OPTIONS:MDOCS}
-	${MKDIR} ${DOCSDIR}
-	${INSTALL_DATA} ${DOC_FILES1:S|^|${DOCSRCDIR1}/|} ${DOCSDIR}
-	@(cd ${WRKSRC}/docs && ${COPYTREE_SHARE} "src html" ${DOCSDIR})
+	@${MKDIR} ${STAGEDIR}${DOCSDIR}
+	${INSTALL_DATA} ${DOC_FILES1:S|^|${DOCSRCDIR1}/|} ${STAGEDIR}${DOCSDIR}
+	@(cd ${DOCSRCDIR2} && ${COPYTREE_SHARE} "src html" ${STAGEDIR}${DOCSDIR2})
+
+	@(cd ${WRKSRC}/examples && ${COPYTREE_SHARE} . ${STAGEDIR}${EXAMPLESDIR})
+
+.if ${PORT_OPTIONS:MDEMOS} && ${PORT_OPTIONS:MEXAMPLES}
+	@(cd ${WRKSRC} && ${COPYTREE_SHARE} demos ${STAGEDIR}${EXAMPLESDIR})
+	${INSTALL_SCRIPT} ${WRKDIR}/cosmic_protector ${STAGEDIR}${PREFIX}/bin/
+	${INSTALL_DATA} ${_DISTDIR}/cosmic_protector.png ${STAGEDIR}${PREFIX}/share/pixmaps/
+	@(cd ${STAGEDIR}${EXAMPLESDIR}/demos/cosmic_protector && ${CHMOD} 755 cosmic_protector)
+	${INSTALL_SCRIPT} ${WRKDIR}/speed ${STAGEDIR}${PREFIX}/bin
+	${INSTALL_DATA} ${_DISTDIR}/speed.png ${STAGEDIR}${PREFIX}/share/pixmaps/
+	@(cd ${STAGEDIR}${EXAMPLESDIR}/demos/speed && ${CHMOD} 755 speed)
 .endif
 
 .include <bsd.port.mk>

Modified: head/devel/allegro-devel/distinfo
==============================================================================
--- head/devel/allegro-devel/distinfo	Tue Nov  5 18:06:57 2013	(r332885)
+++ head/devel/allegro-devel/distinfo	Tue Nov  5 18:14:56 2013	(r332886)
@@ -1,2 +1,6 @@
-SHA256 (allegro-5.0.7.tar.gz) = 47f29e564d9a4babfbbf024f34fc8a04eea932a073af921d17caffbec0c3ad9b
-SIZE (allegro-5.0.7.tar.gz) = 3109765
+SHA256 (allegro/allegro-5.0.9.tar.gz) = ba28ac307023f1c756f1c421086f81d1e19ec5f09412d5848303c64177a20bd5
+SIZE (allegro/allegro-5.0.9.tar.gz) = 3152274
+SHA256 (allegro/cosmic_protector.png) = 2bbfc008c5da3e703ebfbd9611fd1b14e4aff5da1cbe993a3a4d333c89a116f1
+SIZE (allegro/cosmic_protector.png) = 2978
+SHA256 (allegro/speed.png) = dfceec81746aad09d5b787ab33e3357a1d84d23735e8e1f7da0f23891a741d8a
+SIZE (allegro/speed.png) = 3767

Added: head/devel/allegro-devel/files/cosmic_protector.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/devel/allegro-devel/files/cosmic_protector.in	Tue Nov  5 18:14:56 2013	(r332886)
@@ -0,0 +1,7 @@
+#!/bin/sh
+#
+# # $FreeBSD$
+#
+
+cd "%%EXAMPLESDIR%%/demos/cosmic_protector"
+exec ./cosmic_protector "${@}"

Added: head/devel/allegro-devel/files/pkg-message.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/devel/allegro-devel/files/pkg-message.in	Tue Nov  5 18:14:56 2013	(r332886)
@@ -0,0 +1,25 @@
+===============================================================================
+
+Allegro-devel has been installed.
+
+Allegro-devel have two Demos (Games)
+
+Cosmic Protector and SPEED
+
+
+You can use executable
+
+    %%LOCALBASE%%/bin/cosmic_protector
+
+    %%LOCALBASE%%/bin/speed
+
+
+Or can use desktop files
+
+    %%LOCALBASE%%/share/applications/cosmic_protector.desktop
+
+    %%LOCALBASE%%/share/applications/speed.desktop
+
+Have fun!
+
+===============================================================================

Added: head/devel/allegro-devel/files/speed.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/devel/allegro-devel/files/speed.in	Tue Nov  5 18:14:56 2013	(r332886)
@@ -0,0 +1,7 @@
+#!/bin/sh
+#
+# # $FreeBSD$
+#
+
+cd "%%EXAMPLESDIR%%/demos/speed"
+exec ./speed "${@}"

Modified: head/devel/allegro-devel/pkg-plist
==============================================================================
--- head/devel/allegro-devel/pkg-plist	Tue Nov  5 18:06:57 2013	(r332885)
+++ head/devel/allegro-devel/pkg-plist	Tue Nov  5 18:14:56 2013	(r332886)
@@ -1,4 +1,5 @@
-etc/allegro5.cfg.sample
+%%DEMOS%%bin/cosmic_protector
+%%DEMOS%%bin/speed
 include/allegro5/alcompat.h
 include/allegro5/alinline.h
 include/allegro5/allegro.h
@@ -18,17 +19,22 @@ include/allegro5/allegro_ttf.h
 include/allegro5/altime.h
 include/allegro5/base.h
 include/allegro5/bitmap.h
+include/allegro5/bitmap_draw.h
 include/allegro5/bitmap_io.h
+include/allegro5/bitmap_lock.h
+include/allegro5/blender.h
 include/allegro5/color.h
 include/allegro5/config.h
 include/allegro5/debug.h
 include/allegro5/display.h
+include/allegro5/drawing.h
 include/allegro5/error.h
 include/allegro5/events.h
 include/allegro5/file.h
 include/allegro5/fixed.h
 include/allegro5/fmaths.h
 include/allegro5/fshook.h
+include/allegro5/fullscreen_mode.h
 include/allegro5/inline/fmaths.inl
 include/allegro5/internal/aintern.h
 include/allegro5/internal/aintern_atomicops.h
@@ -56,7 +62,9 @@ include/allegro5/joystick.h
 include/allegro5/keyboard.h
 include/allegro5/keycodes.h
 include/allegro5/memory.h
+include/allegro5/monitor.h
 include/allegro5/mouse.h
+include/allegro5/mouse_cursor.h
 include/allegro5/opengl/GLext/gl_ext_alias.h
 include/allegro5/opengl/GLext/gl_ext_api.h
 include/allegro5/opengl/GLext/gl_ext_defs.h
@@ -81,6 +89,8 @@ include/allegro5/platform/al386gcc.h
 include/allegro5/platform/al386vc.h
 include/allegro5/platform/al386wat.h
 include/allegro5/platform/albcc32.h
+include/allegro5/platform/aliphone.h
+include/allegro5/platform/aliphonecfg.h
 include/allegro5/platform/almngw32.h
 include/allegro5/platform/almsvc.h
 include/allegro5/platform/alosx.h
@@ -99,1654 +109,823 @@ include/allegro5/tls.h
 include/allegro5/transformations.h
 include/allegro5/utf8.h
 lib/liballegro.so
-lib/liballegro.so.5.0
-lib/liballegro.so.5.0.7
+lib/liballegro.so.%%SHLIB_VER1%%
+lib/liballegro.so.%%SHLIB_VER%%
 lib/liballegro_acodec.so
-lib/liballegro_acodec.so.5.0
-lib/liballegro_acodec.so.5.0.7
+lib/liballegro_acodec.so.%%SHLIB_VER1%%
+lib/liballegro_acodec.so.%%SHLIB_VER%%
 lib/liballegro_audio.so
-lib/liballegro_audio.so.5.0
-lib/liballegro_audio.so.5.0.7
+lib/liballegro_audio.so.%%SHLIB_VER1%%
+lib/liballegro_audio.so.%%SHLIB_VER%%
 lib/liballegro_color.so
-lib/liballegro_color.so.5.0
-lib/liballegro_color.so.5.0.7
+lib/liballegro_color.so.%%SHLIB_VER1%%
+lib/liballegro_color.so.%%SHLIB_VER%%
 lib/liballegro_dialog.so
-lib/liballegro_dialog.so.5.0
-lib/liballegro_dialog.so.5.0.7
+lib/liballegro_dialog.so.%%SHLIB_VER1%%
+lib/liballegro_dialog.so.%%SHLIB_VER%%
 lib/liballegro_font.so
-lib/liballegro_font.so.5.0
-lib/liballegro_font.so.5.0.7
+lib/liballegro_font.so.%%SHLIB_VER1%%
+lib/liballegro_font.so.%%SHLIB_VER%%
 lib/liballegro_image.so
-lib/liballegro_image.so.5.0
-lib/liballegro_image.so.5.0.7
+lib/liballegro_image.so.%%SHLIB_VER1%%
+lib/liballegro_image.so.%%SHLIB_VER%%
 lib/liballegro_main.so
-lib/liballegro_main.so.5.0
-lib/liballegro_main.so.5.0.7
+lib/liballegro_main.so.%%SHLIB_VER1%%
+lib/liballegro_main.so.%%SHLIB_VER%%
 lib/liballegro_memfile.so
-lib/liballegro_memfile.so.5.0
-lib/liballegro_memfile.so.5.0.7
+lib/liballegro_memfile.so.%%SHLIB_VER1%%
+lib/liballegro_memfile.so.%%SHLIB_VER%%
 lib/liballegro_physfs.so
-lib/liballegro_physfs.so.5.0
-lib/liballegro_physfs.so.5.0.7
+lib/liballegro_physfs.so.%%SHLIB_VER1%%
+lib/liballegro_physfs.so.%%SHLIB_VER%%
 lib/liballegro_primitives.so
-lib/liballegro_primitives.so.5.0
-lib/liballegro_primitives.so.5.0.7
+lib/liballegro_primitives.so.%%SHLIB_VER1%%
+lib/liballegro_primitives.so.%%SHLIB_VER%%
 lib/liballegro_ttf.so
-lib/liballegro_ttf.so.5.0
-lib/liballegro_ttf.so.5.0.7
-libdata/pkgconfig/allegro-5.0.pc
-libdata/pkgconfig/allegro_acodec-5.0.pc
-libdata/pkgconfig/allegro_audio-5.0.pc
-libdata/pkgconfig/allegro_color-5.0.pc
-libdata/pkgconfig/allegro_dialog-5.0.pc
-libdata/pkgconfig/allegro_font-5.0.pc
-libdata/pkgconfig/allegro_image-5.0.pc
-libdata/pkgconfig/allegro_main-5.0.pc
-libdata/pkgconfig/allegro_memfile-5.0.pc
-libdata/pkgconfig/allegro_physfs-5.0.pc
-libdata/pkgconfig/allegro_primitives-5.0.pc
-libdata/pkgconfig/allegro_ttf-5.0.pc
-%%PORTDOCS%%%%DOCSDIR%%/CHANGES-5.0.txt
-%%PORTDOCS%%%%DOCSDIR%%/CONTRIBUTORS.txt
-%%PORTDOCS%%%%DOCSDIR%%/README.txt
-%%PORTDOCS%%%%DOCSDIR%%/README_packaging.txt
-%%PORTDOCS%%%%DOCSDIR%%/README_pkgconfig.txt
-%%PORTDOCS%%%%DOCSDIR%%/html/changes-5.0.html
-%%PORTDOCS%%%%DOCSDIR%%/html/pandoc.css
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/acodec.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/audio.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/autosuggest.js
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/color.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/config.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/direct3d.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/display.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/events.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/file.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/fixed.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/font.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/fshook.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/getting_started.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/graphics.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/image.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/images/primitives1.png
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/images/primitives2.png
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/index.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/index_all.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/joystick.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/keyboard.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/main.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/memfile.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/memory.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/misc.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/mouse.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/native_dialog.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/opengl.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/pandoc.css
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/path.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/physfs.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/platform.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/primitives.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/search_index.js
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/state.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/system.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/threads.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/time.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/timer.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/transformations.html
-%%PORTDOCS%%%%DOCSDIR%%/html/refman/utf8.html
-%%PORTDOCS%%%%DOCSDIR%%/src/autosuggest.js
-%%PORTDOCS%%%%DOCSDIR%%/src/changes-5.0.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/custom_header.html
-%%PORTDOCS%%%%DOCSDIR%%/src/pandoc.css
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/acodec.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/audio.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/color.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/config.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/direct3d.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/display.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/events.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/file.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/fixed.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/font.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/fshook.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/getting_started.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/graphics.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/image.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/images/primitives1.png
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/images/primitives1.svg
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/images/primitives2.png
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/images/primitives2.svg
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/inc.a.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/inc.z.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/index.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/joystick.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/keyboard.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/latex.template
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/main.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/memfile.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/memory.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/misc.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/mouse.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/native_dialog.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/opengl.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/path.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/physfs.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/platform.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/primitives.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/state.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/system.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/threads.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/time.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/timer.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/transformations.txt
-%%PORTDOCS%%%%DOCSDIR%%/src/refman/utf8.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/CMakeDirectoryInformation.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/ex_acodec.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/ex_acodec_multi.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_acodec_multi.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/CXX.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/ex_audio_chain.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_chain.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/CXX.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/ex_audio_props.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/nihgui.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_props.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/ex_audio_simple.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_audio_simple.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/ex_bitmap.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/ex_bitmap_flip.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_flip.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/ex_bitmap_target.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_bitmap_target.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/ex_blend.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/CXX.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/ex_blend2.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/nihgui.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend2.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/ex_blend_bench.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_bench.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/ex_blend_test.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blend_test.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/ex_blit.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_blit.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/ex_clip.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_clip.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/CXX.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/ex_color.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/nihgui.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_color.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/ex_config.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_config.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/ex_convert.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_convert.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/ex_dir.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dir.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/ex_disable_screensaver.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_disable_screensaver.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/ex_display_events.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_events.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/ex_display_options.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_display_options.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/ex_draw.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/ex_draw_bitmap.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_draw_bitmap.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/ex_drawpixels.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_drawpixels.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/ex_dualies.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_dualies.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/ex_expose.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_expose.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/ex_file_slice.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_file_slice.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/ex_filter.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_filter.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/ex_font.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/CXX.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/ex_font_justify.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/nihgui.cpp.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_font_justify.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/ex_fs_resize.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_resize.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/ex_fs_window.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_fs_window.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/ex_get_path.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_get_path.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/ex_gldepth.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_gldepth.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/ex_glext.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_glext.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/ex_haiku.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_haiku.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/ex_icon.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_icon.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/ex_joystick_events.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_events.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/ex_joystick_hotplugging.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_joystick_hotplugging.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/ex_kcm_direct.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_kcm_direct.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/ex_keyboard_events.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_events.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/ex_keyboard_focus.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_keyboard_focus.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/ex_lines.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lines.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/ex_lockbitmap.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_lockbitmap.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/ex_logo.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_logo.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/ex_membmp.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_membmp.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/ex_memfile.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_memfile.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/ex_mixer_chain.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_chain.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/ex_mixer_pp.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mixer_pp.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/ex_monitorinfo.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_monitorinfo.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/ex_mouse.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/ex_mouse_cursor.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_cursor.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/ex_mouse_events.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_events.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/ex_mouse_focus.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_mouse_focus.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/C.includecache
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/DependInfo.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/build.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/cmake_clean.cmake
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/depend.internal
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/depend.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/ex_multisample.c.o
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/flags.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/link.txt
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multisample.dir/progress.make
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/CMakeFiles/ex_multiwin.dir/C.includecache

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Rusmir Dusko freebsd_committer 2013-11-05 18:17:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!